@font-face {
    font-family: 'NotoSansLight';
    font-style: normal;
    font-weight: normal;
    src: url(../font/NotoSans-Light.woff);
}

@font-face {
    font-family: 'NotoSansRegular';
    font-style: normal;
    font-weight: normal;
    src: url(../font/NotoSans-Regular.woff);
}


@font-face {
    font-family: 'NotoSansMedium';
    font-style: normal;
    font-weight: normal;
    src: url(../font/NotoSans-Medium.woff);
}

@font-face {
    font-family: 'NotoSansBold';
    font-style: normal;
    font-weight: normal;
    src: url(../font/NotoSans-Bold.woff);
}



html,
body,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
img,
strong,
ol,
ul,
li,
form,
label,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
section,
summary {
    margin: 0;
    padding: 0;
    border: 0;
}


/* 노말라이즈 */
body,
ul,
li {
    list-style: none;
}


caption {
 position: absolute !important; 
 top:auto;
 left:-10000px; 
 width:1px; 
 height:1px; 
 overflow:hidden; 
    
}

input,
select,
textarea,
button {
    vertical-align: middle;
    margin: 0;
    padding: 0;
    outline: 0;
}


select {
    padding: 3px 5px;
}


a {
    color: inherit;
    text-decoration: none;
}

.hidden {
    position: absolute;
    left: -10000px;
    top: auto;
    height: 1px;
    overflow: hidden;
}


label[for] {
    cursor: pointer;
    user-select: none;

}

/* 라이브러리 */
.block {
    display: block;
}

.inline-block {
    display: inline-block;
}

.absolute-left {
    position: absolute;
    left: 0;
}

.absolute-right {
    position: absolute;
    right: 0;
}

.absolute-bottom {
    position: absolute;
    bottom: 0;
}

.absolute-top {
    position: absolute;
    top: 0;
}

.absolute-center {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.absolute-middle {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.absolute-middle.absolute-center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.relative {
    position: relative;
}

.cell {
    display:inline-block;
}

.cell-left {
    float: left;
    box-sizing: border-box;
    margin-top: 5px;
}

.cell-right {
    float: right;
    box-sizing: border-box;
}

.row {
    text-align: center;
}

.row::after {
    content: "";
    display: block;
    clear: both;
}

.clear-both {
    clear: both;
}

.img-box > img {
    width: 100%;
    display: block;
}

.con {
    margin-left: auto;
    margin-right: auto;
}

.margin-0-auto {
    margin-left: auto;
    margin-right: auto;
}

.al-left {
    text-align: left !important;
}
.text-align-center {
    text-align: center;
}

.text-align-right {
    text-align: right;
}

.line-height-0 {
    line-height: 0;
}

.line-height-0 > * {
    line-height: normal;
}

.width-30px {
    width: 30px;
}

.width-35px {
    width: 35px;
}

.width-40px {
    width: 35px;
}

.width-45px {
    width: 35px;
}

.width-50px {
    width: 50px;
}

.width-80px {
    width: 80px;
}

.width-100px {
    width: 100px;
}

.width-100p {
    width: 100%;
}

.width-60p {
    width: 60%;
}

.width-55p {
    width: 55%;
}

.width-50p {
    width: 50%;
}

.width-45p {
    width: 45%;
}

.width-40p {
    width: 40%;
}

.width-30p {
    width: 30%;
}

.width-35p {
    width: 35%;
}

.width-100p-except-30px {
    width: calc(100% - 30px);
}

.width-100p-except-35px {
    width: calc(100% - 35px);
}

.width-100p-except-40px {
    width: calc(100% - 40px);
}

.width-100p-except-50px {
    width: calc(100% - 50px);
}

.width-100p-except-80px {
    width: calc(100% - 80px);
}

.width-100p-except-100px {
    width: calc(100% - 100px);
}

.height-100p {
    height: 100%;
}

.height-50p {
    height: 50%;
}

.border-box {
    box-sizing: border-box;
}

.table-row {
    display: table;
}

.table-row > .cell {
    float: none;
    display: table-cell;
}

.border-red {
    border: 10px solid red;
}

.border-green {
    border: 10px solid green;
}

.border-blue {
    border: 10px solid blue;
}

.border-gold {
    border: 10px solid gold;
}

.border-pink {
    border: 10px solid pink;
}

/* 라이브러리 - flex */
* > .flex {
    display: flex;
}

* > .flex-grow-1 {
    flex-grow: 1;
}

* > .flex-jc-c {
    justify-content: center;
}

* > .flex-jc-s {
    justify-content: flex-start;
}

* > .flex-jc-e {
    justify-content: flex-end;
}

* > .flex-jc-sb {
    justify-content: space-between;
}

* > .flex-ai-c {
    align-items: center;
}

* > .flex-ai-s {
    align-items: flex-start;
}

* > .flex-ai-e {
    align-items: flex-end;
}

* > .flex-as-s {
    align-self: stretch;
}

* > .flex-as-c {
    align-self: center;
}

* > .flex-as-s {
    align-self: flex-start;
}

* > .flex-as-e {
    align-self: flex-end;
}

* > .flex-column-nowrap {
    flex-flow: column nowrap;
}

* > .flex-column-wrap {
    flex-flow: column wrap;
}

* > .flex-row-wrap {
    flex-flow: row wrap;
}

.flex-ch-basis-0 > * {
    flex-basis: 0;
}

* > .flex-1-0-0 {
    flex: 1 0 0;
}

dd {
    margin-bottom: .5rem;
    margin-left: 0;
}
.wd10 {
    width: 10% !important;
}

.wd15 {
	width: 15% !important;
}

.wd20 {
    width: 20% !important;
}

.wd25 {
    width: 25% !important;
}

.wd30 {
    width: 30% !important;
}

.wd32 {
    width: 32% !important;
}

.wd40 {
    width: 40% !important;
}

.wd50 {
    width: 50% !important;
}

.wd60 {
    width: 60% !important;
}

.wd70 {
    width: 70% !important;
}

.wd80 {
    width: 80% !important;
}

.wd90 {
    width: 90% !important;
}

.wd94 {
    width: 94.5% !important;
}

.wd100 {
    width: 100% !important;
}

.w200{
	width: 200px !important;
}

select::-ms-expand {
	margin-right : 2px;
    background-color: transparent;
    border : 0;
}

.mt30 {
    margin-top: 30px;
}

.mb20{
	margin-bottom: 20px;
}

.mr15 {
	margin-right : 15px;
}

.mr50{
	margin-right :50px;
}

.pdt40 {
    padding-top: 40px;
}

/* 커스텀 */
.con {
    width:1200px;
}

.con 

fieldset {
    padding: 0;
    margin: 0;
}


html {
    box-sizing: border-box;
    font-family: 'NotoSansLight';
}
.blind,
legend {
    overflow: hidden;
    position: absolute;
    width: 1px;
    height: 1px;
    font-size: 12px;
    clip: rect(1px, 1px, 1px, 1px);
}

/* 스킵네비 시작 */
.skiptoContent {
    position: absolute;
    margin: 0 auto;
    z-index: 99999;
    top: 0;
    left: 0;
    right: 0;
}

.skiptoContent a {
    position: absolute;
    width: 100%;
    font-size: 0;
    top: -50px;
}

.skiptoContent a:active,
.skiptoContent a:focus {
    display: block;
    font-size: 16px;
    padding: 10px;
    top: 0;
    text-align: center;            
    color: #fff;
    font-weight: 600;
    background: #000;
    outline: 0;
}
/* 스킵네비 끝 */


/* 테이블 */
table{border-collapse: collapse; border-spacing: 0}

.list_tbl {
    width: 100%;
    border-top: 1px solid #121662;
}

.list_tbl thead th {
    background: #f5f5f5;
    padding: 15px 0;
    text-align: center;
    color: #121662;
    font-size: 14px;
    font-family: 'NotoSansMedium';

}

.list_tbl tbody th {
    background: #f5f5f5;
    padding: 15px 0;
    text-align: center;
    color: #121662;
}

.list_tbl tbody td {
    border-bottom: 1px solid #c5c9d6;
    padding: 15px 7px;
    text-align: center;
    font-size: 13px;
    font-family: 'NotoSansLight';
    font-weight: bold;
}

.list_tbl thead th:not(:first-child) {
    border-left: 1px solid #dddddd;
}

.list_tbl tbody th:not(:first-child) {
    border-left: 1px solid #dddddd;
}

.list_tbl tbody td:not(:first-child) {
    border-left: 1px solid #dddddd;
}

/* Q&A 테이블 */
.qa_table {
    width: 100%;
    margin-top:20px;
    border-top: 2px solid #333;
}

.qa_table thead th {
    padding: 25px 0;
    text-align: center;
    color: #1f1f1f;
    font-size: 16px;
    border-bottom: 1px solid #e2e2e2;
    font-family: 'NotoSansMedium';
}

.qa_table thead td {
    padding: 25px 0;
    text-align: left;
    padding-left: 30px;
    color: #1f1f1f;
    font-size: 16px;
    border-bottom: 1px solid #e2e2e2;
}

.qa_table tbody th {
    border-bottom: 1px solid #e0e0e0;
    padding: 20px 7px;
    text-align: center;
    font-size: 14px;
    color:#333;
}


.qa_table tbody td {
    border-bottom: 1px solid #e0e0e0;
    padding: 15px 7px;
    text-align: center;
    font-size: 14px;
    color:#333;
    font-family: 'NotoSansLight';
}

.qa_table tbody p {
    white-space: nowrap;
    max-width:350px;
    text-overflow: ellipsis;
    overflow: hidden;
}

/* 질문등록 테이블 */
.qa_table_1 {
    width: 100%;
    margin-top:20px;
    border-top: 2px solid #333;
}

.qa_table_1 thead th {
    padding: 25px 0;
    font-size: 14px;
}

.qa_table_1 thead td {
    padding: 25px 0;
    text-align: left;
    padding-left: 20px;
}

.qa_table_1 tbody th {
    padding: 20px 0px;
    text-align: center;
}


.qa_table_1 tbody td {
    padding: 20px 0px;
    text-align: left;
    padding-left: 20px;
}

.inputa {
    border: 1px solid #d4d6d9;
    height: 32px;
    text-indent: 10px;
    border-radius: 3px;
}

.qa_table_1 textarea {
    border: 1px solid #d4d6d9;
    padding: 20px;
    resize: none;
    border-radius: 3px;
}

.filebox input[type="file"] { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0; }
.filebox label { display: inline-block; padding: .5em .75em; color: #999; font-size: inherit; line-height: normal; vertical-align: middle; background-color: #fdfdfd; cursor: pointer; border: 1px solid #ebebeb; border-bottom-color: #e2e2e2; border-radius: .25em; } 
.filebox .upload-name { display: inline-block; padding: .5em .75em; /* label의 패딩값과 일치 */ font-size: inherit; font-family: inherit; line-height: normal; vertical-align: middle; background-color: #f5f5f5; border: 1px solid #ebebeb; border-bottom-color: #e2e2e2; border-radius: .25em; -webkit-appearance: none; /* 네이티브 외형 감추기 */ -moz-appearance: none; appearance: none; }

/* 페이징 */
.p-pagination {
    position: relative;
    display: table;
    margin: 0 auto;
    margin-top:20px;
}

.p-pagination.left {
    margin-left: 0;
    margin-right: auto;
}

.p-pagination.right {
    margin-left: auto;
    margin-right: 0;
}

.p-page {
    display: table;
    margin: 0;
    text-align: center;
}

.p-pagination li {
    display: inline-block;
    position: relative;
    width: 30px;
    height: 30px;
    margin-left: 0;
    margin-right: 3px;
    text-align: center;
    font-size: .95em;
    color: #222;
    line-height: 30px;
    letter-spacing: -2px;
    vertical-align: middle;
    border : solid 1px #dedede;
    background: #fff;
    cursor: pointer;
}

.p-pagination li:hover {
    background: #f4f4f4;
}

.p-pagination .sel {
    border-color: #355d91;
    background: #355d91;
    color: #fff;
    font-weight: 400;
}

.p-pagination .sel:hover {
    background: #355d91;
}

.p-pagination #first {
    background: url(../img/icon_first.png) center no-repeat;
}

.p-pagination #prev {
    background: url(../img/icon_prev.png) center no-repeat;
}

.p-pagination #next {
    background: url(../img/icon_next.png) center no-repeat;
}

.p-pagination #last {
    background: url(../img/icon_last.png) center no-repeat;
}

.p-page__link:hover {
    background: #f4f4f4;
}

.p-page__link-group {
    display: inline-block;
    border-left: solid 1px #dedede;
    vertical-align: top;
}

.p-page__control {
    display: inline-block;
    margin: 0 3px;
    border-left: solid 1px #dedede;
    vertical-align: top;
}

.p-page__link img {
    position: absolute;
    transform: translateY(-50%) translateX(-50%);
    left:50%;
}

/* 밑줄 타이틀 */
.bottom-line-title h2 {
	margin-bottom: 20px;
    font-size: 25px;
    color:#255189;
    font-family: 'NotoSansBold';
    text-align: left;
}

.inputbox {
	width: 1105px;
    background-color: #f7f8fa;
    margin-bottom: 20px;
}

.inputbox span {
    margin-right: 10px;
    vertical-align: middle;
    font-family :"NotoSansMedium"
}

.inputbox select {
    height: 34px;
    width : 150px;
}

.inputbox .padding {
    padding: 20px;
    width:100%;
}

.inputbox div {
    display: inline-block;
}

.inputbox div:not(:first-child) {
    margin-left: 20px;
}

.inputbox .download {
    padding: 10px 20px;
    background-color: #0d6efd;
    color:#fff;
    font-size: 14px;
    font-family: 'NotoSansMedium';
    border-radius: 15px;
    cursor: pointer;
    margin-right: 50px;
}

.filebox p {
    padding: 5px 0px;
}

.filebox p img {
    display: inline-block;
    margin-right: 10px;   
    vertical-align: bottom;
}

/* 필수 사항 */
.needwrap {
    margin-bottom: 10px;
}

.list-item {
  font-size: 13px;
  color: #999;
}

span.need {
    color:#ff5000;
    font-family: 'NotoSansBold';
    font-size: 20px;
    display: inline-block;
}

span.need_table {
    color:#ff5000;
    font-family: 'NotoSansBold';
    font-size: 20px;
    display: inline-block;
    padding: 0px 5px;
}

#mainLogo{display:block; float:left; width:100%; height:50px; margin-top:5px; font-size:0; line-height:0; background:url(../img/cusLogo.png) no-repeat; cursor: pointer;}
.img1{background: url(../img/info_img_dir.png) no-repeat}
.img2{background: url(../img/info_img_farm.png) no-repeat}
.img3{background: url(../img/info_img_paym.png) no-repeat}

.cont1 {
	width: 1220px;
}

@media screen and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
	.cont1 {
		width: 1200px;
	}	
}

#resultTb a:link,a:visited{
	font-weight : 600;
}

#resultTb a:hover{
	text-decoration: underline;
}

/* footer */
#footer {width:100%; overflow:hidden; margin-top:20px; padding:15px 0px; border-top:2px solid #ccc; margin:0 auto;}
#footer .footerWrap{ overflow:hidden; margin:0 auto; width:1200px;}
#footer .fLogo{width:583px; height:38px; font-size:0; text-indent:-10000px; background:url(../img/fLogo.gif) no-repeat;}
#footer .addr {margin:10px 0 0 5px;}
#footer .addr li{font-size:11px; color:#666; line-height:16px;}
#footer .addr li span{color:#999;}
#footer .addr li span.ftxt01{color:#f3580c; font-weight:bold;}
#footer .addr li.copyright{margin-top:5px; color:#555; font-weight:bold;}
